Windows Service Pack Out-of-Date

Critical Nessus Plugin ID 26921

Synopsis

The remote system is not up to date.

Description

The remote version of Microsoft Windows has no service pack or the one
installed is no longer supported. As a result, it is likely to contain
security vulnerabilities.

Solution

Install the latest service pack.

See Also

https://support.microsoft.com/en-us/lifecycle

Plugin Details

Severity: Critical

ID: 26921

File Name: service_pack_not_installed.nasl

Version: 1.37

Type: local

Agent: windows

Family: Windows

Published: 2007/10/05

Modified: 2018/07/30

Dependencies: 38912, 11119, 10531, 11936, 10401, 17662, 72543, 61647, 52459

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 9.8

Temporal Score: 8.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows

Exploit Available: false

Exploit Ease: No known exploits are available

Vulnerability Publication Date: 2003/07/02

Reference Information

CVE: CVE-1999-0662, CVE-2003-0350, CVE-2003-0507, CVE-2007-1537

BID: 7930, 8090, 8128, 8154, 10897, 11202, 12969, 12972, 13008, 23025